{
  "extensions": [
    {
      "group-id": "org.optaplanner",
      "artifact-id": "optaplanner-quarkus",
      "metadata": {
        "redhat-support": [
          "supported"
        ]
      }
    }, 
    {
      "group-id": "org.optaplanner",
      "artifact-id": "optaplanner-quarkus-jackson",
      "metadata": {
        "redhat-support": [
          "supported"
        ]
      }
    }, 
    {
      "group-id": "org.optaplanner",
      "artifact-id": "optaplanner-quarkus-jsonb",
      "metadata": {
        "redhat-support": [
          "supported"
        ]
      }
    }, 
    {
      "group-id": "org.optaplanner",
      "artifact-id": "optaplanner-quarkus-benchmark",
      "metadata": {
        "redhat-support": [
          "supported"
        ]
      }
    }
  ]
}